summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorRobin H. Johnson <robbat2@gentoo.org>2004-01-28 23:04:23 +0000
committerRobin H. Johnson <robbat2@gentoo.org>2004-01-28 23:04:23 +0000
commitcbeb3f50692fa83f61fd148d852af63c477b8210 (patch)
treecbf7d88c96f91762d24426a8351df1d770d47a3d /eclass
parentAdded metadata.xml, updated headers, fixed mysql issue. (Manifest recommit) (diff)
downloadgentoo-2-cbeb3f50692fa83f61fd148d852af63c477b8210.tar.gz
gentoo-2-cbeb3f50692fa83f61fd148d852af63c477b8210.tar.bz2
gentoo-2-cbeb3f50692fa83f61fd148d852af63c477b8210.zip
change error message on configure failed
Diffstat (limited to 'eclass')
-rw-r--r--eclass/php-sapi.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/php-sapi.eclass b/eclass/php-sapi.eclass
index c5ca8a086004..026607232062 100644
--- a/eclass/php-sapi.eclass
+++ b/eclass/php-sapi.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2003 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/php-sapi.eclass,v 1.4 2004/01/08 22:04:10 robbat2 Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/php-sapi.eclass,v 1.5 2004/01/28 23:04:23 robbat2 Exp $
# Author: Robin H. Johnson <robbat2@gentoo.org>
inherit eutils flag-o-matic
@@ -443,7 +443,7 @@ php-sapi_src_compile() {
if [ -z "${PHP_SKIP_CONFIGURE}" ]; then
LIBS="${LIBS}" econf \
- ${myconf} || die "bad ./configure"
+ ${myconf} || die "bad ./configure, please include ${MY_P}/config.log in any bug reports."
fi
if [ -z "${PHP_SKIP_MAKE}" ]; then